#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 misfortune
version:              0.1.2
visibility:           public
id:                   misfortune-0.1.2-EUDL3fQEJ3290hXWtq2qHU
key:                  misfortune-0.1.2-EUDL3fQEJ3290hXWtq2qHU
license:              MIT
maintainer:           Naïm Favier <n@monade.li>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/ncfavier/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  ef122752af894c58c1109acbc82f7ff9
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-9.0.2/site-local/misfortune-0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/misfortune-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/misfortune
hs-libraries:         HSmisfortune-0.1.2-EUDL3fQEJ3290hXWtq2qHU
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3 directory-1.3.6.2
    filepath-1.4.2.1 knob-0.1.1-KBhRJDPhyS865HNesgx1ey
    random-1.2.1.1-7TRcTZqox1I8Tbxmbf4Iv1
    random-fu-0.3.0.0-JssmXxqc9fFBDTeQCqBkqo text-1.2.5.0
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

